Bug Tracking System
for Almico.com

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001720SpeedFanFan controlpublic2011-01-06 03:422011-03-19 17:57
Reporterlchras 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusacknowledgedResolutionopen 
PlatformDell PCOSWindows Vista Business SP2OS Version32-bit
Product Version4.42 
Target VersionFixed in Version 
Summary0001720: Sets Dell Optiplex fan speed to be very high, cannot change
DescriptionHello - I don't know if this is a bug or not but I couldn't find how else to get support. I have a Dell Optiplex 755 (small form factor PC) with a dual core Intel CPU. It has Vista Business SP2 and 1 GB of RAM. Anyway when I launched SpeedFan originally it only showed my CPU core temperatures which were 21 and 22 degrees C as well as my HDD temp. It did not show voltages or fan speeds or anything else. I went into the configuration and selected to enable Dell laptop support (since this is a small form PC it has many laptop parts). When I closed and re-opened the application the system fan(s) came on full blast. Now I could see the fan speeds (but not voltages) on the main page and they were both around 1800 RPM. the fan is on the front of the PC as an intake fan and I could feel it from where I was sitting! It was very loud. I have never heard them that loud before; it sounded like an airplane. CPU core temps dropped to 17 and 18 C within a minute. I closed Speed Fan, opened it and tried disabling Dell support, playing with what I thought were the fan speed controls but it made no difference. I had to reboot the PC to get the fans to slow down back to normal. I have Windows Steady State so rebooting also erased the Speed Fan program completely off the computer. Now I am afraid to reinstall it but dell suppport wants me to monitor my computer temp. Help?
Steps To Reproduce- went into configuration
- selected to enable Dell laptop support
- closed program
- re-opened program
- now cannot get fans to tune down. Had to uninstall program.
Additional InformationI don't know what model my motherboard is but here is a link to the manual.
http://support.dell.com/support/edocs/systems/op755/en/UG/HTML/dt_spec.htm [^]
TagsNo tags attached.
Motherboard ModelDell
Video Card Model
Attached Files

- Relationships

-  Notes
(0005801)
lchras (reporter)
2011-02-04 02:43

Any ideas?
(0005913)
lchras (reporter)
2011-03-03 03:32

Hello it has been a couple months, wondered if this is going to be fixed?
(0005948)
alfredo (manager)
2011-03-19 17:57

I am working on this right now. Feel free to contact me at alfredo [at] almico.com to receive the latest beta.

- Issue History
Date Modified Username Field Change
2011-01-06 03:42 lchras New Issue
2011-01-06 03:42 lchras Status new => assigned
2011-01-06 03:42 lchras Assigned To => alfredo
2011-02-04 02:43 lchras Note Added: 0005801
2011-03-03 03:31 lchras Issue Monitored: lchras
2011-03-03 03:32 lchras Note Added: 0005913
2011-03-19 17:57 alfredo Note Added: 0005948
2011-03-19 17:57 alfredo Status assigned => acknowledged


Copyright © 2000 - 2010 MantisBT Group
Time: 0.0489 seconds.
memory usage: 737 KB
Powered by Mantis Bugtracker